# Delete a notification subscription (/api/notification-subscriptions/delete-notification-subscription)

`DELETE https://api.comecero.com/api/v1/notification_subscriptions/{notification_subscription_id}`

Deletes the notification subscription, so that kind of email is no longer sent. Secret and trusted tokens may call it; a limited token may not (`403`).

## Parameters

- `notification_subscription_id` (path, required): The notification subscription id.

Responses: 204, 401, 403, 404, 500.

Full schemas: operation `delete_notification_subscription` in /openapi.json.